'name': 'cob_robots'
'packages':
  'cob_bringup':
    'authors': 'Florian Weisshardt'
    'brief': 'cob_bringup'
    'license': 'LGPL'
    'name': 'cob_bringup'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id001
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'cob_robots'
    'url': 'http://ros.org/wiki/cob_bringup'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
  'cob_controller_configuration_gazebo':
    'authors': 'Florian Weisshardt'
    'brief': 'cob_controller_configuration_gazebo'
    'license': 'LGPL'
    'name': 'cob_controller_configuration_gazebo'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id002
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id002
    'stack': 'cob_robots'
    'url': 'http://ros.org/wiki/cob_controller_configuration_gazebo'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
  'cob_default_robot_config':
    'authors': 'Florian Weisshardt'
    'brief': 'cob_default_robot_config'
    'license': 'LGPL'
    'name': 'cob_default_robot_config'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id003
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id003
    'stack': 'cob_robots'
    'url': 'http://ros.org/wiki/cob_default_robot_config'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
  'cob_hardware_config':
    'authors': 'Florian Weisshardt'
    'brief': 'cob_hardware_config'
    'license': 'LGPL'
    'name': 'cob_hardware_config'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id004
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id004
    'stack': 'cob_robots'
    'url': 'http://ros.org/wiki/cob_hardware_config'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
  'cob_hardware_test':
    'authors': 'Florian Weisshardt'
    'brief': 'cob_hardware_test'
    'license': 'LGPL'
    'name': 'cob_hardware_test'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id005
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id005
    'stack': 'cob_robots'
    'url': 'http://ros.org/wiki/cob_hardware_test'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
'stacks':
  'cob_robots':
    'authors': 'Maintained by Florian Weisshardt'
    'brief': 'cob_robots'
    'description': 'This stack holds packages for hardware configuration as well as
      launch files for starting up the basic layer for operating Care-O-bot.'
    'license': 'LGPL'
    'name': 'cob_robots'
    'packages':
    - 'cob_default_robot_config'
    - 'cob_bringup'
    - 'cob_controller_configuration_gazebo'
    - 'cob_hardware_test'
    - 'cob_hardware_config'
    'repository-actual': 'cob_robots'
    'rosinstall':
      'git': &id006
        'local-name': 'cob_robots'
        'uri': 'https://github.com/ipa320/cob_robots.git'
        'version': 'cob_robots-0.4.6'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'release_electric'
      'distro':
        'git':
          'local-name': 'cob_robots'
          'uri': 'https://github.com/ipa320/cob_robots.git'
          'version': 'electric'
      'release':
        'git': *id006
    'url': 'http://ros.org/wiki/cob_robots'
    'vcs_uri': 'https://github.com/ipa320/cob_robots.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/ipa320/cob_robots.git'
